Subject: Re: Problems with Cygwin Installer
From: Archie Warnock <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 May 2005 11:33:09 -0400

[email-masked] wrote:
> This has been happening for at least the past year and a half and has
> occurred on several computers that I've attempted to install on.  I'm
> very frustrated with this procedure.  Either I'm really doing
> something wrong or there's a very annoying bug that I'm surprised
> hasn't been noticed and fixed.
> 
> Can someone enlighten me to what may be the problem.

I've seen this also, most recently when installing Cygwin on my laptop.
 My guess (and it's pure speculation) is that it's some sort of
limitation on size of the download.  The workaround (well, it worked for
me) was to select fewer packages to install and build up your installed
system piecemeal.  That took a bit longer, but seemed to work out the
same in the end.

I have no idea if it's a problem with setup or simply a limitation set
at your chosen download site, nor even how to tell which it might be.

-- 
Archie

-- Archie Warnock                       Internet: [email-masked]
-- A/WWW Enterprises                    http://www.awcubed.com
--       As a matter of fact, I _do_ speak for my employer.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/